
/* Dave Stuff Event Details Tweaks */

#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_wednesday__08_march_2017_ctl00_ctl04_ctl00_DisplayLink
{
text-decoration: none;
pointer-events: none;
cursor: default;
}

#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_wednesday__08_march_2017_ctl00_ctl06_ctl00_DisplayLink
{
text-decoration: none;
pointer-events: none;
cursor: default;
}

#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_wednesday__08_march_2017_ctl00_ctl08_ctl00_DisplayLink
{
text-decoration: none;
pointer-events: none;
cursor: default;
}

#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_CaptionHeader
{
        display:none;
}

#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplayCommon_ciEventProgramDisplayCommon_list_functions_date_not_specified_ctl00_ctl04_ctl00_WhenData
{
        display:none;
}

#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplayCommon_ciEventProgramDisplayCommon_panel_group_date_not_specified_Head
{
        display:none;
}

#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_panel_group_date_not_specified_Head
{
        display:none;
}

#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl04_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl06_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl08_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl10_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl12_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl14_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl16_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl18_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl20_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl22_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl24_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl26_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl28_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl30_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl32_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl34_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl36_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl38_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl40_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl42_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl44_ctl00_WhenData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl46_ctl00_WhenData
{
        display:none;
}

#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_panel_date_not_specified
{
max-height:none!important;
}

/* Job Postings */

#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__0 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__1 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__2 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__3 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__4 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__5 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__6 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__7 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__8 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__9 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__10 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__11 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__12 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__13 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__14 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__15 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__16 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__17 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__18 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__19 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__20 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__21 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__22 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__23 > td > div > button,
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__24 > td > div > button
{
    width: 100% !important;
}

#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid_Grid1_ctl00__0 > td > div.HeaderRow,
#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid_Grid1_ctl00__1 > td > div.HeaderRow,
#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid_Grid1_ctl00__2 > td > div.HeaderRow,
#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid_Grid1_ctl00__3 > td > div.HeaderRow,
#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid_Grid1_ctl00__4 > td > div.HeaderRow,
#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid_Grid1_ctl00__5 > td > div.HeaderRow,
#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid_Grid1_ctl00__6 > td > div.HeaderRow,
#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid_Grid1_ctl00__7 > td > div.HeaderRow,
#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid_Grid1_ctl00__8 > td > div.HeaderRow,
#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid_Grid1_ctl00__9 > td > div.HeaderRow,
{
    font-size: 18px !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCopyofCareerCenter_ciCopyofCareerCenter_ResultsGrid
{
    overflow-x: hidden!important;
}



/* Marketing Opportunities Tweaks */

#ctl01_TemplateBody_WebPartManager1_gwpciSimilarproducts_ciSimilarproducts__Body
{
margin-top: 45px;
}
/*
#ctl01_ContentPanel > div.col-primary > div:nth-child(3) > div:nth-child(2) > div:nth-child(1)
{
width: 100px;
}
*/
#ctl01_TemplateBody_WebPartManager1_gwpcitextbox_citextbox_Panel_textbox > h2
{
width: 300px;
}



/* Job Postings Test */

#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__0 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__1 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__2 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__3 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__4 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__5 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__6 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__7 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__8 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__9 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__10 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__11 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__12 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__13 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__14 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__15 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__16 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__17 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__18 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__19 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__20 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__21 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__22 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__23 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__24 > td > div
{
background-color: white!important;
color: black!important;
border-color: white!important;
}

#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__0 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__1 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__2 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__3 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__4 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__5 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__6 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__7 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__8 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__9 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__10 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__11 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__12 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__13 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__14 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__15 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__16 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__17 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__18 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__19 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__20 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__21 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__22 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__23 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCareerCenter_ciCareerCenter_ResultsGrid_Grid1_ctl00__24 > td
{
background-color: white!important;
color: black!important;
border-color: white!important;
}
